[Achievements]
ACH_RUN_ELEVATOR=Completely Shafted
ACH_SCANBALL_KILL=Scan-Ball Kill
ACH_TRUE_MINER=True Miner
ACH_INDESTRUCTIBLE=Indestructible
ACH_GUN_MASTER=Gunslinger
ACH_WEE=Wheeeee!
ACH_PROSPECTOR=Prospector
ACH_FLYING_ROCK=Flying rock
ACH_TRUE_KILLER=True Killer
ACH_HELPING_HAND=Helping Hand
ACH_NOT_SO_FAST=Not so fast!
ACH_GRAPPLE_LIMIT=End of the line
ACH_GRAPPLE_KILL=Just hanging around
ACH_ULTRA_KILLER=M-M-M-Monsterkill

